.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.navigation-bread {
    margin-top: 20px;
    overflow: hidden;
    padding-left: 16px;
}

.navigation-bread span,
.navigation-bread a {
    font-size: 15px;
    color: #000000;
    display: block;
    line-height: 21px;
    float: left;
    margin-right: 5px;
}

.navigation-bread .navigation-cur {
    color: #1A48C3;
    cursor: default;
}

.navigation-bread>a+a:before {
    content: "> ";
    color: #000000;
}

.el-card {

    background-color: #fff;
    color: #303133;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 4px;
    overflow: hidden;
}

.el-col:hover {
    -webkit-box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
    -webkit-transition: .3s;
    transition: .3s;
}

.el-card__header {
    padding: 18px 20px;
    border-bottom: 1px solid #ebeef5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.el-card__body {

    padding: 20px
}

.el-col {
    border: 1px solid #ebeef5;
    width: 348px;
    margin-bottom: 25px;
}

.el-card img {
    width: 348px;
    height: 154px;
    display: block;
    object-fit: cover;
}

.text-description {
    padding: 20px 15px 0;
    height: 90px;

}

.text-description span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    line-height: 25px;
}

.btn-container {
    text-align: center;
    padding-bottom: 20px;
}

.btn-container button {
    border-radius: 20px;
    padding: 12px 23px;
    background-color: #1A48C3;
    border-color: #1A48C3;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid #dcdfe6;
    -webkit-appearance: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    -webkit-transition: .1s;
    transition: .1s;

}

.btn-container button span {
    color: #fff;
    font-weight: 500;
    font-size: 14px;

}

.el-col {
    float: left;
    margin-right: 50px;
}

.el-col:nth-child(3n) {
    margin-right: 0;
}